{
  "APP_NAME": "Jeopardy",
  "COPYRIGHT": "Erstellt von Dennis Modder",
  "EN": "English",
  "DE": "German",
  "SELECT_LANG": "Select language:",
  "INTRODUCTION": "The game works only locally and in at least two browser windows. There is a game board that can be displayed on a projector or in a video conference. Also, a game control to control the game.",
  "GAME_BOARD": "Game board",
  "GAME_CONTROL": "Game control",
  "GAMES": "Games",
  "SELECT": "Select",
  "EDIT": "Edit",
  "NEW_GAME": "New game",
  "CONTROL": "Control",
  "TEAMS": "Teams",
  "POINTS": "Points",
  "QUESTION_OVERVIEW": "Queation overview",
  "SHOW_GAME_BOARD": "Show game board",
  "SELECTED_QUESTION": "Selected question",
  "CLOSE": "Close",
  "SHOW_QUESTION":"Show question",
  "SHOW_ANSWER": "Show answer",
  "DISPLAY_DURATION": "Display duration: {{seconds}} seconds",
  "AWARD_POINTS": "Award points:",
  "ANY": "any",
  "SAVE_POINTS": "Save points and back to overview",
  "GAME_EDIT": "Edit \"{{name}}\"",
  "IMPORT_QUESTION": "Import question set",
  "NEW_GAME_INTRODUCTION_1": "To create a new game, a question pool must be imported.",
  "NEW_GAME_INTRODUCTION_2": "You do not have a question pool? Then download the example:",
  "SAMPLE_GAME": "Sample game",
  "QUESTION_POOL_IMPORTED": "Question pool successfully imported",
  "NAME": "Name:",
  "CATEGORIES": "Categories:",
  "QUESTIONS": "questions",
  "APPLY": "Apply",
  "GAME_NAME": "Name of game:",
  "ADD_TEAM": "Add team",
  "TEAM_NAME": "Team name:",
  "TEAM_COLOR": "Team color:",
  "REMOVE_TEAM": "Remove team",
  "SAVE_GAME": "Save game",
  "REMOVE_GAME": "Remove game",
  "BACK_TO_OVERVIEW": "Back to overview",
  "GAME_NOT_FOUND": "Game not found",
  "GAME_NOT_FOUND_INTRODUCTION": "Game could not be found. It is possible that it has already been removed."
}
